## libusbtc08 1.7.2

=== debian/changelog ===
libusbtc08 (1.7.2-4) unstable; urgency=medium

  * New patch: automake_foreign
  * Use dh-autoreconf to fix FTBFS on ppc64el, thanks to Logan Rosen.
    (Closes: #734823)

 -- Maximiliano Curia <maxy@debian.org>  Tue, 14 Jan 2014 14:10:29 +0100

libusbtc08 (1.7.2-3) unstable; urgency=low

  * Remove arch dependant files. Thanks to Jakub Wilk. (Closes: #734707)

 -- Maximiliano Curia <maxy@debian.org>  Thu, 09 Jan 2014 19:16:37 +0100

libusbtc08 (1.7.2-2) unstable; urgency=medium

  * Bump debhelper b-d and compat to 9.
  * Bump Standards-Version to 3.9.5, no changes needed.
  * Update VCS fields.
  * Add autotools_dev dh sequence helper. Thanks to Matthias Klose.
    (Closes: #727444)
  * Update install files and dirs.

 -- Maximiliano Curia <maxy@debian.org>  Wed, 08 Jan 2014 18:18:37 +0100

libusbtc08 (1.7.2-1) unstable; urgency=low

  * Initial release (Closes: #639282)

 -- Maximiliano Curia <maxy@debian.org>  Wed, 24 Aug 2011 09:47:26 -0300
