=== debian/control ===
Source: libusbtc08
Priority: extra
Maintainer: Maximiliano Curia <maxy@debian.org>
Build-Depends: debhelper (>= 9), dh-autoreconf
Standards-Version: 3.9.5
Section: libs
Homepage: http://www.picotech.com/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/libusbtc08.git
Vcs-Git: git://anonscm.debian.org/collab-maint/libusbtc08.git

Package: libusbtc08-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: libusbtc08-1 (= ${binary:Version}), ${misc:Depends}
Description: Development files for PicoTech USB TC08
 Hardware interface library for PicoTech USB TC08.
 .
 This package includes the development files needed for C and C++ programs.

Package: libusbtc08-1
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Hardware interface library for PicoTech USB TC08 Thermocouple sensor
 This library provides a communication API for the USB TC-08 (8 channel
 thermocouple data logger) provided by Pico Technology.
