=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --parallel --with autoreconf

override_dh_fixperms:
	dh_fixperms
	find \
		debian/libusbtc08-1/usr/share/doc/libusbtc08-1/examples \
		debian/libusbtc08-dev/usr/share/doc/libusbtc08-dev/examples \
			-type f -exec chmod 0644 '{}' ';'
